﻿@charset "utf-8";

table {
    border-color: inherit;
    border-collapse: collapse;
    margin: 0 auto;
}

#tblLayout {
    /* max-width: 120rem; */
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

/*--------------------------*/
#to_top {
    clear: both;
    padding: 2rem 5rem 2rem 5rem;
    text-align: right;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 1.4rem;
    font-weight: normal;
    color: #333;
}

ol,
ul {
    list-style-type: none;
}

img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.pc {
    display: block;
}

.sp {
    display: none;
}


/*--------------------------*/

.content {
    padding-bottom: 5rem;
    /* padding-top: 2rem; */
}

.inner {
    max-width: 100rem;
    margin: 0 auto;
    width: 100%;
    padding: 0 2rem;
}

.itemVontent {
    background-color: #fff;
    padding: 0 1rem;
}

.coupon_box {
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    padding: 1rem;
}

.White {
    background-color: #fff;
}

.brn {
    width: 100%;
    margin: 7.5rem auto 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.pt_40 {
    padding: 4rem 0 1rem;
}

.mgt_10 {
    margin-top: 1rem;
}

.mgt_20 {
    margin-top: 2rem;
}

.mgt_30 {
    margin-top: 3rem;
}

.mgt_40 {
    margin-top: 4rem;
}

.mgt_90 {
    margin-top: 9rem;
}

.mgt_100 {
    margin-top: 10rem;
}

.mgb_20 {
    margin-bottom: 2rem;
}

.coponBox {
    position: relative;
}

.couponImg {
    position: relative;
}

.contentBox li.two img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 画像の比率 width / height */
    aspect-ratio: auto;
}

ul.contentBox {
    display: flex;
    justify-content: left;
    align-items: center;
}

/*  main  */


.itemBox+.itemBox {
    margin-top: 10rem;
}

.itemBox ul {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 1rem 1rem;
    /* margin-left: -.5rem; */
    gap: .5rem;
}

.itemBox ul li {
    /* width: calc((100% / 4) - .5rem); */
    /* margin-left: .5rem; */
    position: relative;
}

ul.contentBox li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    border: .1rem solid #918b8a;
    pointer-events: none;
}

ul.contentBox li.empty::before {
    content: unset;
}

ul li.two {
    width: 49.5%;
    position: relative;
}


ul.contentBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 画像の比率 width / height */
    aspect-ratio: 345 / 440;
    position: relative;
    display: block;
}



.couponImg.spImg {
    max-width: 120rem;
    width: 100%;
}

.itemBox ul li.magni {
    grid-column: span 2;  /* 让该元素横跨2列 */
    /* width: calc((100% / 2) - .5rem); */
    /* border: solid .1rem #333; */
    position: relative;
}

.itemBox ul li.magni img {
    aspect-ratio: 690 / 440;
}

.dami {
    position: relative;
}

.dami:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.7;
}

.dami:after {
    position: absolute;
    height: auto;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "Coming soon";
    display: inline-block;
    color: #000;
    font-size: 10.4rem;
    line-height: 1.5;
    /* padding: 1rem 2rem; */
    font-weight: 600;
    width: 100%;
}

.ComingSoon {
    position: relative;
}

.ComingSoon:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.7;
}

.ComingSoon:after {
    position: absolute;
    height: auto;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "Coming soon";
    display: inline-block;
    color: #000;
    font-size: 4.4rem;
    /* line-height: 1.5; */
    /* padding: 1rem 2rem; */
    font-weight: 600;
    width: 100%;
}

.itemBox ul.redLine li {
    width: 24.4%;
    border: solid .1rem red;
    margin: 0.3%;
    position: relative;
}

.itemVontent.wt {
    padding-top: 3rem;
    background: #fff;
}

.menuBox ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

p.ct.white {
    background: #fff;
    display: block;
    text-align: center;
    max-width: 120rem;
    margin: 0 auto;
    padding: 2rem 1rem 2.8rem;
}

/* トップへ戻るボタン */
.page_top_btn {
    font-weight: bold;
    text-align: center;
    background: #808080;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    position: relative;
    padding: 1rem 4rem 1rem 1rem;
}

/* マウスオーバー時 */
.page_top_btn:hover {
    opacity: 0.5;
    color: rgb(255, 255, 255, 0.8);
}

/* CSSコード */

.item {
    position: relative;
    box-sizing: border-box;
}

.toTop {
    text-align: right;
    margin-top: 1rem;
    margin-right: .5rem;
}

.itemBoxInner {
    max-width: 90rem;
    margin: 0 auto;
    background: #fff;
    padding: 0 2rem;
}

.itemVontent {
    background-color: #fff;
    padding: 0 0 2rem;
}

p.ct {
    display: inline-block;
}

p.margin {
    max-width: 120rem;
    padding-bottom: 2rem;
    background-color: #fff;
    margin: 0 auto;
}

.page_top_btn:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 1.5rem solid transparent;
    border-right: 1.5rem solid transparent;
    border-bottom: 1.5rem solid #fff;
    right: .5rem;
    z-index: 1;
    bottom: 1rem;
}

/* モーダルを開くボタン */
.modal-open {
    cursor: pointer;
}

/* モーダル本体の指定 + モーダル外側の背景の指定 */
.modal-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 50%);
    padding: 4rem 2rem;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    box-sizing: border-box;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.5);
}

/* モーダル本体の擬似要素の指定 */
.modal-container:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

/* モーダル本体に「active」クラス付与した時のスタイル */
.modal-container.active {
    opacity: 1;
    visibility: visible;
}

/* モーダル枠の指定 */
.modal-body {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 36rem;
    width: 90%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -4rem;
    right: -3.5rem;
    width: 4rem;
    height: 4rem;
    font-size: 4rem;
    color: #fff;
    cursor: pointer;
}

/* モーダル内のコンテンツの指定 */
.modal-content {
    background: #fff;
    text-align: left;
    padding: 3rem;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}

ul.modal-box {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.modalBox a {
    color: #fff;
    display: block;
    background: #BC9755;
    border-radius: 1.1rem;
    font-size: 1.4rem;
    margin: 0 auto;
    padding: .5rem;
    text-align: center;
    width: 13.6rem;
}

.modalBox+.modalBox {
    margin-top: 1rem;
}

.modalBox {
    margin-top: 1rem;
    width: 100%;
}

p.modalTxt {
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 600;
}

p.price {
    padding: .5rem;
}

.modal_text {
    width: 100%;
}

p.modal-tit {
    background: #fff;
    color: #fff;
    padding: .7rem .5rem;
}

.modal-content {
    background: #fff;
    text-align: left;
    padding: 1vw 1vw 1vw;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}

.modal-content a {
    padding: 1rem;
    font-size: 1.5rem;
    line-height: 2rem;
    color: #333;
    text-decoration: none;
}

.campaign_inner {
    max-width: 70rem;
    margin: 0 auto;
    padding-top: 2rem;
}

p.modal_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.6rem;
}

p.modal-tit {
    background: #000;
    color: #fff;
    padding: .7rem .5rem;
}

.modal-tit {
    display: none;
}

.menuBox ul {
    width: 80%;
    margin: 0 auto;
}

/* a {
    text-align: center;
    display: inline-block;
} */

.menuBox ul.menuBoxSub {
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    gap: 2.6rem;
}

.ctyellow {
    display: flex;
    justify-content: center;
    padding-top: 3rem;
    margin-top: 5rem;
}

.menuBox ul li {
    width: 30%;
}

.yellow {
    background-color: #FFF000;
    padding: 7rem;
}

.mainimg {
    background-color: #F9DBE8;
    padding: 2rem;
}

.wt {
    max-width: 120rem;
    margin: 0 auto;
    width: 100%;
}

.mainimg p {
    margin: 0 auto;
}

img.cn {
    text-align: center;
    margin: 0 auto;
}

p.ct.curface.mgb_20 img {
    width: 33rem;
}

p.mgt_20 {
    display: inline-block;
}

.menuBox {
    margin-bottom: 1rem;
}

p.shop {
    margin: 4rem auto 3rem;
    max-width: 50rem;
}

.innerSub {
    max-width: 80rem;
    width: 100%;
    margin: 0 auto;
    padding-top: 2rem;
}

.innersub {
    max-width: 90rem;
    margin: 0 auto;
    padding: 0 1rem;
    box-sizing: border-box;
    width: 100%;
}

/* 完売御礼 */
.itemBox ul li.ov {
    position: relative;
}

.ctyellow {
    display: flex;
    justify-content: center;
    padding-top: 3rem;
    margin-top: 5rem;
    max-width: 120rem;
    margin: 0 auto;
}

.itemBox ul li.ov:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.7;
}

.itemBox ul li.ov:after {
    position: absolute;
    width: 77%;
    height: auto;
    background-color: red;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "完売御礼";
    display: inline-block;
    color: #fff;
    font-size: 2.4rem;
    line-height: 1.5;
}

p.maininner {
    max-width: 100rem;
    margin: 0 auto;
    padding: 0 1rem;
}

.mgt_70 {
    margin-top: 7rem;
}

.mgt_60 {
    margin-top: 6rem;
}

.link_box {
    /*padding-top: 3rem;*/
    max-width: 100rem;
    margin: 0 auto;
    width: 100%;
    padding: 3rem 2rem 0;
}

.AddNote {
    margin: 1.6rem;
}

.codeBox.position1 {
    right: 1%;
    bottom: 8%;
}

.codeBox.position2 {
    right: 1%;
}

.codeBox.position3 {
    right: 1%;
}

.codeBox.position4 {
    right: 1%;
}

.codeBox.position5 {
    right: 1%;
}

.codeBox.position6 {
    right: 1%;
}

.floatingBnr {
    text-align: center;
    margin: 0 auto;
}

.link_box {
    padding-top: 3rem;
}

.navBox {
    /* max-width: 90rem; */
    margin: 0 auto 6rem;
    background: #fff;
}

div#campaign {
    padding-bottom: 2rem;
}

.chrashi {
    max-width: 90rem;
    margin: 0 auto;
    padding: 1rem;
}

div#fashion {
    padding-bottom: 3rem;
}



/* クーポンコード */
.coponBox {
    padding: 1.6rem 4rem;
}

.coponBox.blue {
    background: #3266ac;
}

.coponBox.green {
    background: #26a07b;
}

.coponBox.gold {
    background: #e69f65;
}

.copon-box {
    width: 78%;
    margin: 1.6rem auto 0;
    display: flex;
    border: .2rem solid #323232;
}

.code-box__head {
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
    background: #323232;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.code-box__head .head-box {
    position: relative;
    display: inline-block;
}

.copy-box {
    width: 60%;
    background: #fff;
    padding: 1rem;
    height: 7rem;
    position: relative;
}

.copy-box__name {
    color: #333333;
    font-size: 5rem;
    line-height: 1.2;
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 0;
    width: 65%;
    transform: translateY(-50%);
    display: flex;
    justify-content: flex-end;
    padding-right: 10%;
}

.copy-box__button {
    background: #fff;
    border: .1rem solid #323232;
    color: #fff;
    border-radius: .5rem;
    font-size: 3rem;
    font-weight: 700;
    height: 5rem;
    width: 12rem;
    position: absolute;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    cursor: pointer;
    color: #513932;
}

/* .copon-box.block {
    display: block;
}

.copon-box.block .code-box__head {
    width: 100%;
    font-size: 4rem;
    padding: 1rem 2rem;
    letter-spacing: .8rem;
}

.copon-box.block .copy-box {
    width: 100%;
    height: 9rem;
}

.copon-box.block .copy-box .copy-box__name {
    font-size: 6rem;
} */

.coponBox .copon-btn {
    width: 78%;
    margin: 1.6rem auto 0;
}

.coponBox.radius {
    border-radius: 1rem;
}

.wt_70 {
    width: 70%;
    margin: auto;
}

.wt_80 {
    width: 80%;
    margin: auto;
}

.wt_90 {
    width: 90%;
    margin: auto;
}

.navBox li {
    width: calc(100% / 4);
}

p.mgt_40.ct {
    margin-top: 9rem;
}

.onlineshop_week {
    padding-bottom: 2rem;
}

.floatNavInner {
    max-width: 80rem;
    margin: 0 auto;
}

.floatNavItem,
.fixedNavItem {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex: 0 1 auto;
    gap: 3rem;
    max-width: 50rem;
    margin: 0 auto;
}

.reviewAdd {
    padding: 5rem 0;
    margin: 5rem 0 0;
}

ul.floatNavItem li,
.fixedNavItem li {
    width: calc((100% / 4) - 3rem);
}

ul.floatNavItem li a,
.fixedNavItem li a {
    text-align: center;
    display: block;
}

.specialContent {
    border-radius: 2rem;
    border: solid .5rem #000;
    padding: 2rem 2rem 4rem;
    background: #fff;
}

.fixedNav {
    display: block;
    padding: 1rem 2rem 1rem;
}

.floatNav {
    display: none;
    padding: 1rem 1rem;
}

.navBox.sticky .fixedNav {
    display: none;
}

.navBox.sticky .floatNav {
    display: block;
    background: #fff;
}

.navBox.sticky {
    position: sticky;
    height: auto;
    z-index: 8;
    background: none;
}

.coponBox.wt_80.green.radius,
.coponBox.wt_80.gold.radius,
.coponBox.wt_80.blue.radius {
    margin-top: 7rem;
}

ul.floatNavItem li a,
.fixedNavItem li a:hover {
    text-align: center;
    display: block;
    opacity: 1;
    position: relative;
}

/*　上に上がる動き　*/

.floatBox.UpMove {
    animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 0;
        transform: translateY(-10rem);
    }
}

.navBox.sticky .fixedNav {
    display: none;
}

.navBox.sticky .floatNav {
    display: block;
    box-shadow: .1rem .1rem .7rem .1rem rgba(0, 0, 0, 0.2);
}

/*　下に下がる動き　*/

.floatBox.DownMove {
    animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
    from {
        opacity: 0;
        transform: translateY(-10rem);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

a.js-curnav-switch.is-current::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
}

.linkBox {
    position: relative;
    margin-top: 3rem;
}

a.linkDetail {
    display: inline-block;
    width: 65%;
    height: 4.5rem;
    position: absolute;
    bottom: 25%;
    right: 5%;
}

.mainback {
    background: #0db7d6;
    padding-bottom: 1rem;
}

.mainImgBox {
    padding: 2rem;
}

.staffDate {
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
    padding: 1rem 3rem;
    box-shadow: .1rem .1rem 1rem rgba(0, 0, 0, 0.75);
}

.staffDate img {
    width: 90%;
    margin: auto;
}

.teaserTxt {
    padding: 2rem 3rem;
}

.contHead {
    padding: 1rem 0;
    margin-bottom: 5rem;
}

.contHead img {
    height: 9rem;
    width: auto;
    margin: 0 auto;
}


.contHead.gold {
    background: #e69f65;
}

.contHead.green {
    background: #26a07b;
}

.contHead.blue {
    background: #517db8;
}

.g-employee-pha {
    width: 100%;
}

.featureList__contentsTtl {
    height: 4rem;
    background: var(--color-secondary);
    border-radius: 1rem 1rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}

.featureList-top__inner {
    padding: 1rem;
}

ul.grid-featureList {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.3rem;
}

ul.grid-featureList li {
    width: calc((100% / 4) - 1rem);
}

.addinner {
    margin-top: 5rem;
}

.boxmgt {
    margin-top: 5rem;
}

.boxttl {
    width: 85%;
    margin: auto;
}

.checkNoteBox {
    margin: 4rem auto 8rem;
}

.checkNoteBox .inner {
    max-width: 90rem;
}

.waonpointBox {
    margin: 15rem auto 0;
}

.specialLinks {
    margin: 4rem auto 0;
}


.specialLinks li+li {
    margin-top: 2rem;
}

.specialLinks li.mgt_60 {
    margin-top: 6rem;
}

.specialLinks .list {
    margin-top: 2rem;
    background: #fff;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    padding: 4rem 8rem;
}

.saletit,
.prisaletit {
    max-width: 95%;
    width: 100%;
    margin: 10rem auto 0;
}

@media screen and (max-width: 480px) {

    .navBox.sticky {
        height: auto;
    }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {

    .damiInner,
    .itemBoxInner {
        width: 95%;
    }

    .chrashi {
        width: 95%;
    }

    .inner {
        padding: 2rem 1rem;
    }
}

@media screen and (max-width: 767px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .dami:after {
        font-size: 4.4rem;
    }

    .fixedNavItem,
    ul.floatNavItem {
        gap: 1.8rem;
    }

    ul.floatNavItem li,
    .fixedNavItem li {
        width: calc((100% / 4) - 1.8rem);
    }


    p.explainAdd {
        margin-top: 1rem;
    }

    p.mgt_40.ct {
        margin-top: 4.5rem;
    }

    .mainimg p {
        padding: 0;
    }

    .innerSub {
        padding: 0 1rem;
    }

    .itemVontent.wt {
        padding-top: 1.5rem;
    }

    .specialContent {
        border-radius: 2rem;
        border: solid .2rem #000;
        padding: 0 1rem 2rem;
    }

    .toTop {
        margin-bottom: .9rem;
    }

    .navBox {
        margin: 1.5rem auto 2.5rem;
    }

    .floatNav {
        display: none;
        padding: 1rem 4rem;
    }

    .mgt_40 {
        margin-top: 2rem;
    }

    .fixedNav {
        display: block;
        padding: 1rem 4rem;
    }

    .menuBox ul {
        width: 100%;
        margin: 0 auto;
    }

    .reviewAdd {
        padding: .3rem 0;
        margin: 5rem 0 0;
    }

    p.ct.white {
        padding: 2rem 1rem 1.7rem;
    }

    .codeBox {
        display: block;
        padding: 0;
        right: 6%;
        width: 88%;
        bottom: 6.6%;
    }

    .codeTit {
        width: 100%;
    }

    .codeBox.position1 {
        right: 34%;
        bottom: 8%;
    }

    .codeBox.position2 {
        right: 34%;
    }

    .codeBox.position3 {
        right: 28%;
    }

    .codeBox.position4 {
        right: 28%;
    }

    .codeBox.position5 {
        right: 28%;
    }

    .codeBox.position6 {
        right: 28%;
    }

    .codeBox.position7 {
        right: 28%;
    }

    .menuBox ul.menuBoxSub {
        width: 100%;
        margin: 0 auto;
        justify-content: center;
        gap: 1rem;
    }

    .chirashi.gt_20.mgt_20 {
        margin: 0 auto;
    }

    .coupon_box {
        padding: 5vw 2vw;
    }

    .ctyellow {
        display: flex;
        justify-content: center;
        padding-top: 0;
        margin-top: 2.5rem;
    }

    div#campaign {
        padding-bottom: 0rem;
    }

    .inner {
        margin: 2rem auto 0;
        padding: 0 1.2rem;
    }

    .damiInner {
        width: 94.5%;
    }

    .itemBox ul li {
        width: 49%;
    }

    ul li.two {
        width: 100%;
        position: relative;
    }

    .mgt_70 {
        margin-top: 3rem;
    }

    .itemBox ul li.magni {
        width: 99%;
        margin: 0.5%;
    }

    .modal-content a {
        padding: .7rem;
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    p.shop {
        width: 80%;
        margin: 3rem auto 2rem;
    }

    p.ct.curface.mgb_20 {
        width: 80%;
    }

    .itemBox ul {
        display: flex;
        margin-top: 1rem;
        padding: 0 .5rem;
    }

    .mgt_20 {
        margin-top: 1.2rem;
    }

    .mgb_20 {
        margin-bottom: 2vw;
    }

    .campaign_inner {
        padding-top: 0rem;
    }

    .menuBox.subMenu ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: baseline;
    }

    .pt_40 {
        padding: 4vw 0 1rem;
    }

    .menuBox.subMenu ul li {
        width: 49%;
        padding: 1%;
        margin-top: 0;
    }

    .content {
        padding: 0 0 2rem 0;
    }

    .itemBox ul.redLine li {
        width: 49%;
        border: solid .1rem red;
        margin: 0.3%;
    }

    .page_top_btn {
        font-size: 1.4rem;
    }

    .AddNote {
        margin: .3rem;
    }

    .mainimg {
        padding: 0rem;
    }

    .onlineshop_week {
        padding-bottom: 0rem;
    }

    .itemBox {
        padding: 0 1.2rem 0rem;
    }

    .itemBoxInner {
        padding: 0;
        width: 100%;
    }

    .chrashi {
        width: 94.5%;
    }

    .link_box {
        padding: 0 1.2rem;
    }

    .mgt_60 {
        margin-top: 3rem;
    }

    p.note {
        padding: 1rem;
    }

    .innersub {
        padding: 0;
    }

    .copy_name {
        font-size: 3rem;
        width: 100%;
    }

    .modal-content {
        padding: 1vw 1vw 3vw;
    }

    a.linkDetail {
        display: inline-block;
        width: 65%;
        height: 4.5rem;
        position: absolute;
        bottom: 25%;
        right: 5%;
    }

    .mainImgBox {
        padding: 1.2rem;
    }

    .teaserTxt {
        padding: 1.2rem 3rem;
    }

    .coponBox {
        max-width: 95%;
        margin: auto;
        padding: .8rem .8rem 1.5rem;
        border-radius: .5rem;
    }

    .coponBox.mgt_30.linkBox {
        margin-top: 2rem;
    }

    .check {
        padding-bottom: 1rem;
    }

    .checkNoteBox {
        margin: 0;
    }

    .contHead {
        padding: .8rem 0;
    }

    .contHead img {
        height: 5rem;
    }

    .g-employee-pha {
        width: 100%;
    }

    .g-employee-pha.mgt_40 {
        margin-top: 2rem;
    }

    .specialLinks {
        max-width: 90rem;
    }

    .specialLinks li+li {
        margin-top: 1rem;
    }


    .specialLinks .list {
        margin-top: 1rem;
        gap: 1rem;
        padding: 1rem 3rem;
    }

    .codeBox.copyBox {
        right: 6%;
        width: 88%;
        bottom: 7.6%;
        padding-right: 26%;
    }

    .codeBox.copyBox #copyButton2.offBtn {
        right: 5%;
    }

    .wt_90 {
        width: 100%;
    }

    .mgt_90 {
        margin-top: 4.5rem;
    }

    .mgt_100 {
        margin-top: 5rem;
    }

    .addinner {
        margin-top: 5rem;
    }

    ul.grid-featureList li {
        width: calc((100% / 2) - .7rem);
    }

    /* クーポンコード */
    .copon-box {
        width: 80%;
        background: #fff;
    }

    .coponBox .copon-btn {
        width: 80%;
    }

    .code-box__head {
        font-size: 1.2rem;
        padding: .5rem;
    }

    .code-box__head .head-box {
        position: relative;
        display: inline-block;
    }

    .copy-box {
        padding: .2rem;
        position: relative;
        height: 3rem;
        font-size: 1.2rem;
    }

    .copy-box__name {
        font-size: 1.8rem;
        justify-content: flex-start;
        padding: .5rem 2rem;
    }

    .copy-box__button {
        font-size: 1.4rem;
        height: 2rem;
        width: 4.5rem;
        right: 2%;
        border-radius: .5rem;
        border: .1rem solid #595757;
    }

    .copon-box.block {
        display: block;
        width: 95%;
    }

    .copon-box.block .code-box__head {
        width: 100%;
        font-size: 2rem;
        padding: .2rem .8rem;
        letter-spacing: .1rem;
    }

    .copon-box.block .copy-box {
        width: 100%;
        height: 4rem;
    }

    .copon-box.block .copy-box .copy-box__name {
        width: 70%;
        font-size: 2.7rem;
        justify-content: center;
    }

    .copon-box.block .copy-box__button {
        font-size: 2.4rem;
        height: 3.2rem;
        width: 8rem;
    }

    .checkNoteBox .inner {
        width: 100%;
    }

    .coponBox.radius {
        border-radius: .5rem;
    }

    .coponBox.wt_80.green.radius,
    .coponBox.wt_80.gold.radius,
    .coponBox.wt_80.blue.radius {
        margin-top: 2rem;
        width: 100%;
    }

    .wt_80 {
        width: 90%;
    }

    .contHead {
        padding: 1rem 0;
        margin-bottom: 2rem;
    }

    .itemBox+.itemBox {
        margin-top: 5rem;
    }

    .waonpointBox {
        margin: 2rem auto 0;
    }

    .saletit,
    .prisaletit {
        max-width: 100%;
        margin: 4rem auto 0;
    }


}

.chirashi p.mgt_20,
.chirashi p.mgt_20 a {
    display: block;
}


@media (orientation: landscape) and (max-width: 767px) {
    .codeBox.position1 {
        right: 17%;
        bottom: 10%;
    }

    .codeBox.position2,
    .codeBox.position3,
    .codeBox.position4,
    .codeBox.position5,
    .codeBox.position6,
    .codeBox.position7 {
        right: 16%;
        bottom: 10%;
    }
}

.outWrap+.outWrap {
    margin-top: 10rem;
}

.itemBox .itemHead {
    max-width: 80%;
    width: 100%;
    margin: 4rem auto;
}

.moreBtn {
    max-width: 50rem;
    width: 100%;
    margin: 5rem auto 0;
}

@media screen and (max-width: 767px) {
    .outWrap+.outWrap {
        margin-top: 4.5rem;
    }

    .itemBox .itemHead {
        max-width: 90%;
        margin: 3rem auto 2rem;
    }

    .moreBtn {
        max-width: 25rem;
        width: 100%;
        margin: 3rem auto 0;
    }
}

